@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */

ul, ol, li, dt, dd {
font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 23px;
margin-top: 7px;
margin-left: 15px;
margin-bottom: 10px;
line-height: 130%;
}

h1, h2 {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 21px;
margin-top: -3px;
margin-bottom: 1px;
padding-right: 15px;
padding-left: 15px;
text-align: center;
}

h3, h4 {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 20px;
margin-top: 0;
padding-right: 15px;
padding-left: 15px;
text-align: left;
}

h5, h6 {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 19px;
margin-top: 0;
padding-right: 15px;
padding-left: 15px;
text-align: left;
}


p {
font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 23px;
text-decoration: none;
margin-top: 0;
margin-left: 35px;
line-height: 150%;

}

.soustitre {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 18px;
text-decoration: none;
line-height: 120%;
text-align: center;
}

table {
border-collapse: collapse;
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 16px;
}

.intro {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 17px;
text-decoration: none;
line-height: 150%;
text-align: left;
}

 .caption {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 16px;
text-decoration: none;
line-height: 110%;
text-align: center;
}

 .legend {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 16px;
text-decoration: none;
line-height: 120%;
text-align: left;
}

.liste {
 list-style: none;
}

.fNyaamo {
    float: right;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.fNano {
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    margin-left: 20px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.manchette {
font-family:  Arial, Helvetica, Verdata, sans-serif;
font-size: 16px;
font-weight: bold;
font-variant: small-caps;
color: #AA0000;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.notes {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 19px;
text-decoration: none;
text-align: left;
}

.ssection {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 21px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
}
.legende {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 17px;
text-decoration: none;
text-align: center;
}
.creatives {
text-align: center;
}

..creatives2 {
text-align: center;
}

/* Fixed width container   */
.container {
	width: 960px;
	background-color: #ffffff;
	margin: 0 auto;
}
/* Header   ~ */
header {
	background-color: #ffffff;
	width: 900px;
}

.header {
background: #fff;
text-align: center;
}

.sidebar1 {
	float: left;
	width: 180px;
	background-color: #ffffff;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 600px;
	float: left;
}
aside {
	float: left;
	width: 180px;
	background-color: #ffffff;
	padding: 5px 0;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

/* footer   */
footer {
	padding: 10px 0;
	background-color: #ffffff;
	position: relative;
	clear: both;
}

.copyrights {
font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
font-size: 17px;
font-weight: normal;
text-align: center;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}